﻿
/*privacy and  legal*/

.privacy .privacy-banner, .legal .legal-banner {
    display: flex;
    justify-content: center;
    align-content: center;
    background: url(/Themes/StyleJotrin/img/feedback_banner.jpg)center no-repeat;
    height: 230px;
    line-height: 230px;
}

.privacy .privacy-banner h1, .legal .legal-banner h1 {
    line-height: inherit;
    font-weight: normal;
    color: #fff;
    font-size: 36px;
}

.privacy .info-top h2, .legal .info-top h2 {
    font-size: 20px;
    font-weight: normal;
    font-weight: bold;
    color: #666;
    margin-bottom: 40px;
}

.privacy .info-list, .legal .info-list {
    font-size: 16px;
    line-height: 28px;
}

.privacy .info-list h3, .legal .info-list h3 {
    font-size: 18px;
    color: #666;
    font-weight: bold;
}

@media(max-width:576px) {
    .privacy .info-top h2, .legal .info-top h2 {
        margin-bottom: 10px;
    }
}

/*subscribe*/
.subscribe .unsubscribe {
    text-align: center;
    background: #fafafa;
    margin-top: 10px;
    padding: 85px 0;
}

.subscribe .unsubscribe .unsubscribe-right {
    margin-top: 20px;
}

.subscribe .unsubscribe button {
    margin-top: 20px;
    outline: none;
    border: none;
    background: #00baff;
    color: #fefefe;
    min-height: 40px;
    min-width: 180px;
    border-radius: 5px;
    font-size: 16px;
}

.home-img {
    margin-top: 20px
}

.home-topic {
    display: none;
}

.home-img-right-span {
    width: 80px;
    display: inline-block;
    margin-top: 4px;
}

.home-img .home-img-left {
    height: 309px;
}

#items {
    width: 100%;
    height: 308px;
    overflow: hidden;
}

#items ul {
    width: 1600px;
    position: relative;
}

#items ul li {
    height: 305px;
    width: 290px;
    float: left;
    list-style: none;
    margin-right: 30px;
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.06);
}

#items ul li a:hover {
    color: #00baff;
    text-decoration: none;
}

#items ul li a h2 {
    margin-top: 10px;
    text-align: center;
    color: #000;
    font-size: 18px;
}

#items ul li a p {
    padding: 0 20px;
}

#items ul li img {
    width: 290px;
    height: 150px;
    display: inline-block;
}

.home-img-right .home-img-right-head {
    color: #fff;
    height: 40px;
    background: #5d7579;
    border: solid 1px #5d7579;
}

.home-img-right .home-img-right-head h3 {
    font-size: 18px;
    line-height: 40px;
    font-weight: normal;
}

.home-img-right .home-img-right-head .head-icon {
    background-image: url(/Themes/StyleJotrin/img/head_foot_icon.png?v=3);
    background-position: -480px -4px;
    width: 24px;
    height: 25px;
    display: inline-block;
    vertical-align: -4px;
    margin-left: 16px;
    margin-right: 10px;
}

.home-img-right .home-img-right-head a {
    line-height: 40px;
    margin-right: 5px;
}

.home-img-right .home-img-right-list {
    border: solid 1px #5d7579;
    border-top: none;
    padding: 10px 16px;
}

.home-img-right .home-img-right-list ul li {
    border-bottom: solid 1px #cccccc;
    height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 8px;
}

.home-img-right .home-img-right-list ul li:last-child {
    border-bottom: 0;
}

.home-img-right .home-img-right-list a {
    display: flex;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 40px;
}

.home-img-right .home-img-right-list a:hover {
    color: #00baff;
    text-decoration: none;
}

/*.home-img-right .home-img-right-list ul li > a:before {
    width: 24px;
    height: 25px;
    display: inline-block;
    content: '';
    top: 5px;
    position: relative;
    margin-right: 10px;
    background: url(/Themes/StyleJotrin/img/home_quick_function.png)
}

.home-img-right .home-img-right-list ul li.send-rfq a:before {
    background-position: 0px -31px;
}

.home-img-right .home-img-right-list ul li.online-tools a:before {
    background-position: 0px -63px;
}

.home-img-right .home-img-right-list ul li.get-sample a:before {
    background-position: 0px -96px;
}

.home-img-right .home-img-right-list ul li.receive-coupons a:before {
    background-position: 0px -124px;
}*/

.home-img-list ul li {
    float: left;
    list-style: none;
    width: 290px;
    height: 160px;
    margin-left: 16px;
}

.home-img-list ul li:first-child {
    margin-left: 1px;
}

.home-img-list ul li a {
    position: relative;
}

.home-img-list ul li a:hover {
    text-decoration: none;
}

.home-img-list ul li a img {
    position: absolute;
}

.home-img-list ul li a span {
    position: absolute;
    top: 28px;
    font-size: 24px;
    color: #fff;
    width: 290px;
    text-align: center;
}

.home-img2 {
    margin-top: 30px;
    position: relative;
}

.home-img2 .home-img2-box {
    width: 400px;
    height: 140px;
    float: left;
    position: absolute;
    top: 30px;
    left: 130px;
    border: solid 1px #fff;
    border-right: solid 2px #fff;
    border-top: solid 2px #fff;
    text-align: center;
    color: #fff;
}

.home-img2 .home-img2-box h4 {
    margin-top: 16px;
    font-size: 20px;
}

.home-img2 .home-img2-box p {
    margin: 15px;
    font-size: 16px;
    padding: 0px;
    text-align: left;
}

.box {
    height: 40px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}


.home-prod-list {
    margin-top: 30px;
}

.home-prod-list .box a {
    position: absolute;
    right: 0;
    font-size: 16px;
    color: #333;
    top: 5px;
    font-weight: 500;
}

.home-prod-list .line {
    height: 1px;
    display: inline-block;
    max-width: 300px;
    width: 20%;
    background-color: #cccccc;
    vertical-align: middle;
}

.home-prod-list .home-prod-list-img {
    padding: 0 10px 30px;
}

.home-prod-list .home-prod-list-img li {
    margin-top: 20px;
}

.home-prod-list .home-prod-list-img li a {
    color: #666;
}

.home-prod-list .text {
    font-size: 24px;
    font-weight: 500;
    margin: 0 40px;
}

.home-prod-list-log {
    margin-top: 30px;
}

.home-prod-list-log img {
    max-width: 225px;
}

.home-prod-list-log li {
    margin-bottom: 10px;
}

.home-technology-head {
    position: relative;
}

.home-technology-head h3 {
    color: #666666;
    background: #f7f7f7;
    padding: 14px 0 14px 20px;
}

.home-technology-head span {
    position: absolute;
    right: 0;
    top: 15px;
}

.home-technology-head span a {
    border-right: 1px solid #666;
    padding: 0 15px;
    color: #666666;
}

.home-technology-head span a:last-child {
    border-right: none;
}

.home-technology-list {
    padding-top: 20px;
}

.home-technology-list ul li {
    border-bottom: 1px dotted #CCCCCC;
    padding: 10px 0;
}

.home-technology-list ul li > a.row-one {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.home-technology-list .technology-left {
    float: left;
    margin-bottom: 10px;
}

.home-technology-list .technology-left .left-fist {
    border-bottom: none;
}

.home-technology-list .technology-left .left-fist .left-fist-img {
    line-height: 160px;
    text-align: center;
    padding-right: 0;
}

.home-technology-list .technology-left .left-fist .left-fist-img img {
    max-height: 160px;
    max-width: 200px;
}

.home-technology-list .technology-left .left-fist .left-fist-info {
    padding-left: 20px;
}

.home-technology-list .technology-left .left-fist .left-fist-info > a {
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
    line-height: 20px;
}

.home-technology-list .technology-left .left-fist .left-fist-info > a.title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.home-technology-list .technology-left .left-fist .left-fist-info > p {
    padding: 0;
    margin: 0;
    display: block;
    line-height: 22px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.home-technology-list .technology-left .left-fist .left-fist-info .details {
    margin-bottom: 0px;
    padding-top: 5px;
    width: auto;
}

.home-technology-list .technology-right {
    float: right;
}

.home-technology-list .technology-right li {
    padding-bottom: 10px;
    padding-top: 15px;
}

.home-technology-list .technology-left li:first-child,
.home-technology-list .technology-right li:first-child {
    padding-top: 0;
}

.home-technology-list .technology-left li:first-child {
    padding: 0;
}

.home-banner {
    position: relative;
    overflow: hidden;
}

.home-banner-img {
    height: 400px;
}

.home-banner-img > ul > li {
    height: 400px;
    cursor: pointer;
}

.home-banner-app-absolute {
    position: relative;
    width: 300px;
    margin: 0 auto;
    right: 100px;
    top: 62px;
    left: 458px;
}

.home-banner-app-absolute h2 {
    text-align: center;
    font-family: "ArialMT";
    font-size: 36px;
    font-weight: normal;
    color: #fff;
}

.home-banner-app-absolute p {
    font-size: 16px;
    line-height: 26px;
    font-weight: normal;
    color: #fff;
}

.home-banner-quality-absolute {
    margin: 0 auto;
    padding-left: 200px;
    width: 800px;
    left: 0px;
    top: 45px;
    right: 0;
    text-align: center;
    position: relative;
}

.home-banner-quality-absolute h2 {
    line-height: 44px;
    font-size: 30px;
    letter-spacing: 1px;
    color: #666;
}

.home-banner-quality-absolute h2:nth-child(2) {
    text-indent: 64px;
}

.quality-absolute {
    display: inline-block;
    background: #888;
}

.home-banner-dot {
    transform: translate(-50%, 0);
    position: absolute;
    bottom: 20px;
    left: 50%;
}

.home-banner-dot li {
    transition: 0.5s;
    cursor: pointer;
    float: left;
    width: 12px;
    height: 12px;
    margin-left: 42px;
}

.home-banner-dot li:nth-child(1) {
    margin: 0 !important;
}

.dot-yes {
    border-radius: 50%;
    background: #00baff;
}

.dot-no {
    border-radius: 50%;
    background: #ccc;
}

.home-banner-download-absolute {
    position: relative;
    width: 550px;
    margin: 0 auto;
    top: 64px;
    left: 0px;
    text-align: center;
}

.home-banner-download-absolute p {
    text-align: left;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #fff;
}

.homr-banner-fues-absolute {
    margin: 0 auto;
}

.homr-banner-fues-absolute p {
    color: #ffffff;
    font-size: 16px;
    font-family: Arial-BoldMT;
}


.solu-list-left {
    margin-top: 20px;
}

.solu-list-left .solu-list-left-img {
    padding: 0px;
    padding-top: 1px;
    font-size: 16px;
    height: 456px;
    background-image: url(/Themes/StyleJotrin/img/home_solutions.jpg)
}

.solu-list-left .solu-list-left-img .img-head {
    width: auto;
    text-align: center;
    color: #fff;
    line-height: 22px;
    margin: 25px auto 0px auto;
    font-weight: normal;
    font-size: 20px;
}

.solu-list-left .solu-list-left-img .img-text {
    width: auto;
    height: 66px;
    color: #fff;
    line-height: 20px;
    margin: 250px 30px 0 30px;
    font-size: 16px;
    text-align: center;
}

.solu-list-left .solu-list-left-img .img-btn {
    width: auto;
    text-align: center;
}

.solu-list-left .solu-list-left-img .img-btn a:hover {
    background-color: #Ffd26C;
    text-decoration: none;
    color: #fff;
}

.solu-list-left .solu-list-left-img .button-orange {
    width: auto;
    margin-top: 20px;
    text-align: center;
    bottom: 20px;
}

.solu-list-left .solu-list-left-btn {
    font-size: 14px;
    border-top: 1px #fff solid;
    background-color: #34b6bb;
    width: auto;
    height: 110px;
    padding: 15px 10px;
    border-bottom: 1px solid #34b6bb;
    text-align: center;
}

.solu-list-left .solu-list-left-btn a {
    color: #fff;
    margin-right: 20px;
    line-height: 22px;
    text-align: center;
    display: inline-block;
}

.solu-list-left .solu-list-left-btn a:hover {
    text-decoration: none;
    color: #ff7800;
}

.solu-list-rigth {
    margin-top: 20px;
}

.solu-list-rigth ul li {
    list-style-type: none;
    text-align: center;
    margin-bottom: 10px;
}

.solu-list-rigth ul li a {
    border: 1px solid #ddd;
    display: block;
    padding: 10px;
    height: 100%;
}

.solu-list-rigth ul li a:hover {
    color: #00baff;
    text-decoration: none;
}

.solu-list-rigth ul li .app-evaluation {
    color: #666;
    margin: 0 auto;
}

.solu-list-rigth ul li .app-evaluation .head {
    line-height: 20px;
    text-align: left;
    margin-bottom: 10px;
    font-size: 16px;
}

.solu-list-rigth ul li .app-evaluation .solu-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.solu-list-rigth ul li .app-evaluation .solu-box {
    margin-top: 20px;
    display: table-cell;
    height: 160px;
    vertical-align: middle;
    text-align: center;
}

.solu-list-rigth ul li .app-evaluation .solu-box > img {
    max-width: 220px;
    max-height: 160px;
}
/*.app-evaluation .app-evaluation-title { font-size: 14px; font-weight: normal; line-height: 16px; text-align: left; margin: 20px 20px 0 20px; }*/

.solu-list-rigth ul li .app-evaluation .title {
    text-align: left;
    word-wrap: break-word;
    margin: 20px 20px 0 20px;
    padding: 0 10px;
    font-size: 14px;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
}

.solu-list-rigth ul li .app-evaluation .title span {
    height: 40px;
    overflow: hidden;
    text-align: center;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.home-ul-js > div {
    float: left;
}

.home-ul-js-left {
    margin-right: 10px;
    margin-top: 125px;
}

.home-ul-js-left img {
    cursor: pointer;
}

.home-ul-js-right img {
    cursor: pointer;
}

.home-ul-js-right {
    margin-left: 10px;
    margin-top: 125px;
}

.home-ul-js-content {
    width: 1070px;
    overflow: hidden;
    height: 310px;
}

.home-ul-js-content li {
    width: 240px;
    height: 310px;
    background-color: #f9f9f9;
    margin-left: 10px;
    float: left;
    line-height: 24px;
    padding-top: 17px;
    font-size: 14px;
    padding: 0 10px;
}

.home-ul-js-content li:first-child {
    margin-left: 0;
}

.home-ul-js-content li span {
    text-indent: 10px;
    display: inline-block;
    text-align: center;
}

.home-ul-js-content li img {
    width: 200px;
    display: inline;
}

.home-ul-js-content ul {
    left: 0;
    width: 3000px;
    height: 310px;
    position: relative;
    overflow: hidden;
}

.home-ul-js-content li a {
    color: #666;
}

.home-ul-js-content li div {
    text-align: center;
    width: 200px;
    height: 200px;
    margin: 17px auto 2px;
    line-height: 200px;
}

.home-data-letter {
    margin-top: 10px;
    padding: 10px;
    background-color: #eaeaea;
    font-size: 12px;
}

.home-data-letter a {
    width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    display: inline-block;
    font-weight: 700;
}

.home-data-letter a:hover {
    background: #00baff;
}

@media(max-width:576px) {
    .home-prod-list .home-prod-list-img li {
        margin-top: 10px;
    }

    .home-prod-list .home-prod-list-img {
        padding: 0 10px 0px 10px;
    }

    .home-technology-list .technology-left .left-fist .left-fist-img {
        padding-right: 0;
    }
}

/* sites */
.home-sites {
    background: #f7f7f7;
    margin-bottom: 10px;
}

.home-sites .public-content {
    padding: 0 .15rem;
    background: #fff;
    border-radius: 6px;
}

.home-sites .subhead-title {
    font-size: 22px;
}

.home-sites .lang-list {
    display: block;
    padding: 0 15px;
}

.home-sites .lang-list li {
    border-bottom: 1px solid #ccc;
    height: 59px;
    line-height: 59px;
    position: relative;
}

.home-sites .lang-list li a {
    font-size: .9rem;
    font-weight: normal;
    display: inline-block;
    width: 100%;
}

.home-sites .lang-list li:after {
    content: '>';
    position: absolute;
    right: 0;
    color: #999;
    font-size: .8rem;
    font-weight: bold;
}

.quick-function {
    display: none;
    background: #f7f7f7;
    border-radius: 3px;
}

.quick-function h3 {
    font-weight: bold;
}

.quick-function ul li {
    text-align: center;
    width: 25%;
}

.quick-function ul li a {
    display: block;
}

/*.quick-function ul li a p {
    word-break: break-all;
}*/

.quick-function-icon {
    width: 28px;
    height: 28px;
    display: inline-block;
    content: '';
    top: 6px;
    position: relative;
    margin-right: 10px;
    background: url(/Themes/StyleJotrin/img/topic/quick_function.png);
}

.excess-inventory {
    background-position: 0 0px;
}

.topics {
    background-position: 0 -51px;
}

.online-tools {
    background-position: 0 -102px;
}

.get-sample {
    background-position: 0px -153px;
}

.receive-coupons {
    background-position: 0 -204px;
}

@media (max-width: 768px) {
    .home-img-right {
        display: none;
    }
}

@media (max-width:576px) {
    .quick-function-icon {
        width: 71px;
        height: 72px;
        display: inline-block;
        top: 0;
        margin: 0;
        position: relative;
        background: url(/Themes/StyleJotrin/img/topic/topics.png);
    }

    .excess-inventory {
        background-position: 0 0px;
    }

    .topics {
        background-position: -144px 0px;
    }

    .online-tools {
        background-position: -288px 0px;
    }

    .get-sample {
        background-position: -431px 0px;
    }

    .receive-coupons {
        background-position: -574px 0px;
    }

    .quick-function {
        display: block;
    }

    .legal .legal-banner, .privacy .privacy-banner, .home-banner-img,
    .home-prod-list .line, .solu-list-left, .home-technology-head span,
    .home-img2, .home-img, .home-prod-list .box a {
        display: none;
    }

    .home-topic {
        display: block;
        text-align: center;
    }

    .home-topic strong {
        line-height: 30px;
        font-size: 14px;
    }

    .home-topic img {
        width: 100%;
    }

    .solu-list-rigth ul li .app-evaluation .title {
        margin: 0;
        padding: 0;
    }

    .home-prod-list,
    .solu-list-rigth,
    .solu-list-rigth ul li .app-evaluation .title,
    .home-prod-list-log {
        margin-top: 10px;
    }

    .home-technology-list,
    .home-technology-list .technology-right li {
        padding-top: 10px;
    }

    .home-technology-list .technology-right li,
    .home-technology-list ul li {
        margin-bottom: 10px;
    }

    .home-technology-list ul li {
        padding: 10px 0;
    }

    .solu-list-rigth ul li .app-evaluation .solu-box {
        line-height: 0;
    }

    .home-prod-list .text {
        font-size: 14px;
        font-weight: 700;
        margin: 0;
        float: left;
    }

    .box {
        color: #666666;
        background: #f7f7f7;
        padding: 10px 0 10px 20px;
        font-size: 14px;
    }
}
